body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Nunito', sans-serif;
  color: #333;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;
}
.navbar-wrapper {
  position:relative;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
/*@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}*/

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
.main-header
{
    background: #95AFC2;
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	
	   
}

.shrink
{
width:100%;
position:fixed;
top:0;
z-index: 9999;
    box-shadow: 1px 1px 10px #777;
}
.shrink .navbar-inverse
{
/*background:#fff;*/
}
.shrink .navbar
{
min-height:60px;
}
.shrink .header-left div
{
margin-top:15px;
}
.shrink .navbar-brand img
{
/*width:150px;*/
}
@media(min-width:992px)
{
.shrink .navbar-brand img
{
/*width:190px;*/
}
}
@media (min-width: 768px)
{

.shrink .navbar-nav>li>a {
    padding-top: 28px;
    padding-bottom: 23px;
}

.shrink .navbar-brand
{
padding:17px 15px;
}

}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
/*<!--.navbar-brand img
{
  
    width:125px;
    padding-top: 2px;
}
@media(min-width:992px)
{
.navbar-brand img
{
width:136px;
}
}-->*/


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
padding:250px 0;
background-position:center center;
-webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
}
@media(min-width:1200px)
{
.carousel .image1
{
background-attachment:fixed;
}
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
    font-family: 'Quicksand', sans-serif;
}

/*-----------------------------------------------------------top header------------------------------------*/
.top-header
{
   
	    background: #95AFC2;
		    padding: 9px 0;
	  
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
margin-top:0px;
}
.top-head-left ul li
{
    display: inline-block;
    color: #fff;
    padding: 5px 10px;
    position: relative;
    padding-left: 26px;
    font-size: 17px;
	margin-right: 35px;
}
.top-head-left ul li:last-child
{
margin-right: 0px;
}
.top-head-left ul li i
{
     color: #fff;
    margin-right: 3px;
    position: absolute;
    left: -10px;
	top: 18px;
    font-size: 25px;
   
}
.top-head-left ul li span
{
    color: #FF6100;
	padding-bottom:10px;
	font-size:15px;
	font-weight: 600;
}
.social2
{
margin:0;
padding:0;
list-style:none;
}
.social2 li
{
display:inline-block;
padding:10px 1px;
font-size:14px;
}
.social2 li a
{
     color: #fff;
}
.social2 li a i
{
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
}
.social2 li a i.fa-twitter
{
    background: #1da1f2;
}
.social2 li a i.fa-facebook
{
    background: #3b5998;
}
.social2 li a i.fa-google-plus
{
    background: #cb2027;
}
.social2 li a i.fa-instagram
{
background: linear-gradient( #400080, transparent), linear-gradient( 200deg, #d047d1, #ff0000,    #ffff00);
}
.social2 li a:hover
{
    color: #eac500;
}
.contact-tab a
{
display:inline-block;
background:#fac800;
color:#fff;
padding:13px 30px;
font-size:14px;
}
.contact-tab a i
{
padding-right:6px;
}
/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top:20px;
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{
color: #fff;
    font-weight: 700;
}
.social li a i
{
     
	 font-size: 17px;
    border: 3px solid;
    color: #ffffff;
    width: 40px;
    margin: 5px;
    height: 40px;
    line-height: 33px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
	transform: translate(0, 0);
	border-color: #fac800;
}
.social li a i:after
{
position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    z-index: -1;
    border-radius: 50%;
    transition: all 0.5s;
    transform: scale(1.1);
    border: 3px solid;
	background-color: #fac800;
	    color: #fac800;
}
.social li a i:hover
{
    color: #fac800;
}
.social li a i:hover:after
{
transform: scale(0);
    opacity: 0;
}


.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.4);
}
.cap1
{
    text-align: left;
    display: block;
    
	position:relative;
    
}
.cap2
{

}

/*@media(max-width:992px)
{
.cap1
{
display:none;
}
}*/

.cap1 h3
{
   font-size: 30px;
    line-height: 28px;
    color:#2dbba4;
   
   
    margin: 0;
    
    font-family: 'Dosis', sans-serif;
}
.cap1 h2
{
font-size: 41px;
    line-height: 46px;
    /* text-transform: uppercase; */
   color: #fff;
    margin: 0;
    margin-bottom: 10px;
    font-weight: 700;
    font-family: 'Quicksand', sans-serif;
    margin-top: 6px;
    text-shadow: 2px 2px 2px #333;
}
.cap1 h1 span
{

color: #FC6B4A;
}
.cap1 .slider-p
{
     margin: 0;
    position: relative;
    margin-bottom: 20px;
    line-height: 25px;
    color: #555;
    font-size: 18px;
    line-height: 27px;
    font-weight: 600;
}
.white .slider-p
{
color:#fff;
}
@media(max-width:767px)
{
.cap1 h2
{
font-size:23px;
line-height:25px;
}
.cap1 .slider-p
{
font-size: 14px;
line-height:22px;
}
}
.btn2
{
   background: #FF6100;
    height: 55px;
    font-family: Dosis;
	font-weight: 600;
    color: #ffffff !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 16px;
	    line-height: 55px;
    padding-top: 0px;
    padding-right: 30px;
    padding-bottom: 0px;
    padding-left: 30px;
    border-top: 0px none;
    border-right: 0px none;
    border-bottom: 0px none;
    border-left: 0px none;
    border-radius: 0px;
	display:inline-block;
	position:relative;
	z-index:1;
	overflow:hidden;

}
@media(max-width:767px)
{
.btn2
{
height:50px;
padding-right: 15px;
padding-left: 15px;
letter-spacing:0;
font-size:13px;
}
}
.btn2:before
{
content: '';
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 100%;
    margin: -15px 0 0 1px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: scale3d(1, 2, 1);
    transform: scale3d(1, 2, 1);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1);
	background-color: #95AFC2;
}
.btn2:hover
{
color:#fff;
    background: #95AFC2;
}
.btn2:hover:before
{
    -webkit-transform: scale3d(15, 9, 1);
    transform: scale3d(15, 9, 1);
}
.btn2 i
{
    font-size: 18px;
    padding-left: 5px;
    position: relative;
    top: 1px;
}
.btn3
{
background:#fff;
color:#3c276c !important;
}
.btn4
{
background:#95AFC2;
}
.btn4:before
{
background: #FF6100;
}

/*.btn2:before
{
display: block;
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid #fff;
}*/
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}

.heading h2
{

        font-size: 40px;
    text-transform: uppercase;
    margin-top: 0px;
    letter-spacing: 1px;
    margin-bottom: 15px;
    font-weight: 400;

}
.heading h2 span
{
color:#fac800;
}

/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
.span0
{
padding:0px 0;
}
.span0 a
{
background: #95AFC2;
display:block;
color:#fff;
padding:30px 15px;
font-family: Dosis;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    font-size:20px;
	letter-spacing:1px;
}
.span0 a:hover
{
background-color: #FF6100;
}
.span0 a i
{
text-shadow: -5px 10px 10px rgba(0, 0, 0, 0.25);
    margin-right: 10px;
    -webkit-animation-name: tada;
    animation-name: tada;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	font-size:28px;
}
.span0 a:hover i
{
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/

/*-------------------------------------------------------Spna1-----------------------------------------------------------*/
.span-1
{
padding: 50px 0;
}
.line
{
width:30px;
background:#FF6100;
height:2px;
margin-bottom:30px;
}
.center .line
{
margin:0% auto 20px;
}
.bg-grey
{
    background: #f5f5f5;
}
.mrg40
{
margin-top:40px;
}

.abt p
{
        font-size: 17px;
    line-height: 30px;
    color: #333;
}
.span11
{
    position: relative;
    padding: 7px 20px 20px 0px;
    z-index: 1;
    overflow: hidden;
}
.span11:before
{
bottom: 0;
    content: "";
    left: 304px;
    position: absolute;
    right: 0;
    top: -234px;
    transform: skewX(-38deg) translate(6%);
    width: 100%;
    z-index: -1;
}
.span11:before, .span11:hover:before
{
background-color: #e08e00 !important;
}
.span11 img
{
width:100%;
}

.span12
{
padding:20px 0 0;
}
.span12 .owl-nav
{
    display: none;
}
.part .part-img
{
position: relative;
    overflow: hidden;
}
.part .part-img .overlay
{
position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    color: #ffffff;
    font-size: 1rem;
    padding: 25px;
    visibility: hidden;
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
	-webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
    background: rgba(145, 163, 175, 0.7);
}
.part .part-img .overlay:before
{
content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.part:hover .part-img .overlay
{
visibility: visible;
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.part .part-img .part-txt
{
    display: inline-block;
    height: auto;
    vertical-align: middle;
    width: 95%;
}
.part .overlay h3
{
    font-family: Quicksand;
	margin:0;
	color:#fff;
	    font-size: 16px;
    font-weight: 500;
	line-height:25px;
}
/*---------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/
.span2
{
padding:50px 0;
background-color: #eef2f6;
}
.line2
{
width:100%;
height:3px;
background:#FF6100;
}
.mrg30
{
margin-top:20px;
}
.box2
{
position: relative;
    background: #ffffff;
    padding: 30px;
    font-size: 1rem;
	color: rgba(255, 255, 255, 0.7);
	margin:15px 0;
}
.box2.purple
{
background-color: #97237c;
    background: -webkit-linear-gradient(-135deg, #97237c, #441038) #97237c no-repeat;
    background: -moz-linear-gradient(-135deg, #97237c, #441038) #97237c no-repeat;
    background: -ms-linear-gradient(-135deg, #97237c, #441038) #97237c no-repeat;
    background: -o-linear-gradient(-135deg, #97237c, #441038) #97237c no-repeat;
    background: linear-gradient(-135deg, #97237c, #441038) #97237c no-repeat;
}
.box2.pink
{
    background-color: #c73f8e;
    background: -webkit-linear-gradient(-135deg, #c73f8e, #7c2457) #c73f8e no-repeat;
    background: -moz-linear-gradient(-135deg, #c73f8e, #7c2457) #c73f8e no-repeat;
    background: -ms-linear-gradient(-135deg, #c73f8e, #7c2457) #c73f8e no-repeat;
    background: -o-linear-gradient(-135deg, #c73f8e, #7c2457) #c73f8e no-repeat;
    background: linear-gradient(-135deg, #c73f8e, #7c2457) #c73f8e no-repeat;
}
.box2.red
{
background-color: #ea5b2e;
    background: -webkit-linear-gradient(-135deg, #ea5b2e, #e61d67) #ea5b2e no-repeat;
    background: -moz-linear-gradient(-135deg, #ea5b2e, #e61d67) #ea5b2e no-repeat;
    background: -ms-linear-gradient(-135deg, #ea5b2e, #e61d67) #ea5b2e no-repeat;
    background: -o-linear-gradient(-135deg, #ea5b2e, #e61d67) #ea5b2e no-repeat;
    background: linear-gradient(-135deg, #ea5b2e, #e61d67) #ea5b2e no-repeat;
}
.box2.orange
{
    background-color: #fcc100;
    background: -webkit-linear-gradient(-135deg, #fcc100, #ea5b2e) #fcc100 no-repeat;
    background: -moz-linear-gradient(-135deg, #fcc100, #ea5b2e) #fcc100 no-repeat;
    background: -ms-linear-gradient(-135deg, #fcc100, #ea5b2e) #fcc100 no-repeat;
    background: -o-linear-gradient(-135deg, #fcc100, #ea5b2e) #fcc100 no-repeat;
    background: linear-gradient(-135deg, #fcc100, #ea5b2e) #fcc100 no-repeat;
}
.box2.green
{
background-color: #97cd62;
    background: -webkit-linear-gradient(-135deg, #97cd62, #649831) #97cd62 no-repeat;
    background: -moz-linear-gradient(-135deg, #97cd62, #649831) #97cd62 no-repeat;
    background: -ms-linear-gradient(-135deg, #97cd62, #649831) #97cd62 no-repeat;
    background: -o-linear-gradient(-135deg, #97cd62, #649831) #97cd62 no-repeat;
    background: linear-gradient(-135deg, #97cd62, #649831) #97cd62 no-repeat;
}
.box2.blue
{
background-color: #3b2a6b;
    background: -webkit-linear-gradient(-135deg, #0095a6, #3b2a6b) #3b2a6b no-repeat;
    background: -moz-linear-gradient(-135deg, #0095a6, #3b2a6b) #3b2a6b no-repeat;
    background: -ms-linear-gradient(-135deg, #0095a6, #3b2a6b) #3b2a6b no-repeat;
    background: -o-linear-gradient(-135deg, #0095a6, #3b2a6b) #3b2a6b no-repeat;
    background: linear-gradient(-135deg, #0095a6, #3b2a6b) #3b2a6b no-repeat;
}
.box2.lightblue
{
background-color: #0095a6;
    background: -webkit-linear-gradient(-135deg, #a4d6d8, #0095a6) #0095a6 no-repeat;
    background: -moz-linear-gradient(-135deg, #a4d6d8, #0095a6) #0095a6 no-repeat;
    background: -ms-linear-gradient(-135deg, #a4d6d8, #0095a6) #0095a6 no-repeat;
    background: -o-linear-gradient(-135deg, #a4d6d8, #0095a6) #0095a6 no-repeat;
    background: linear-gradient(-135deg, #a4d6d8, #0095a6) #0095a6 no-repeat;
}
.box2.darkblue
{
    background-color: #1a7673;
    background: -webkit-linear-gradient(-135deg, #34beb9, #1a7673) #1a7673 no-repeat;
    background: -moz-linear-gradient(-135deg, #34beb9, #1a7673) #1a7673 no-repeat;
    background: -ms-linear-gradient(-135deg, #34beb9, #1a7673) #1a7673 no-repeat;
    background: -o-linear-gradient(-135deg, #34beb9, #1a7673) #1a7673 no-repeat;
    background: linear-gradient(-135deg, #34beb9, #1a7673) #1a7673 no-repeat;
}
.box2 .box2-icon
{
    margin: 0 0 25px 0;
}
.box2 .box2-icon i
{
font-size: 5.5rem;
    -webkit-animation-name: tada;
    animation-name: tada;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
color: #ffffff;
    text-shadow: -5px 10px 10px rgba(0, 0, 0, 0.25);
}
.box2:hover .box2-icon i
{
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.box2 h4
{
color: #ffffff;
height:38px;
overflow:hidden;
}
/*---------------------------------------------------------end Span2------------------------------------------------------*/

/*---------------------------------------------------span3-------------------------------------------------------*/
/*---------------------------------------------------end span3-------------------------------------------------------*/

/*------------------------------------------------span4--------------------------------------------------------*/
.span4
{
padding:50px 0;
}
.circle
{
width:200px;
height:200px;
border-radius:50%;
color:#fff;
background: #FF6100;
display:table;
vertical-align:middle;
text-align:center;
    padding: 30px;
	margin:5px auto;
}
.circle:hover, .circle:focus
{
    background: #95AFC2;
	color:#fff;
}
.circle i
{
font-size:35px;
display:block;
margin-bottom:20px;
 margin-top: 18px; 
}
.circle h4
{
font-size:20px;
}
/*------------------------------------------------end span4--------------------------------------------------------*/
/*------------------------------------------------span5--------------------------------------------------------*/
.span5
{
color: #ffffff;
    background-color: #95AFC2;
    /*background-image:url(../images/bg-content-bottom.jpeg);*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    padding-top: 70px;
    padding-right: 0px;
    padding-bottom: 70px;
    padding-left: 0px;
}
.gr-btn
{
list-style:none;
margin:0;
padding:0;
margin-top:40px;
    text-align: center;

}
.gr-btn li
{
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    padding: 0 35px 0 30px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.gr-btn li:first-child
{
padding-left:0;
}
.gr-btn li a.btn2
{
border:2px solid #fff;
background:transparent;
}
.gr-btn li:last-child {
    border-right: none;
    padding-right: 0;
}
.gr-btn li i {
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;
}
.gr-btn i.fa.fa-3x {
    font-size: 42px;
}
.gr-btn li a {
    vertical-align: middle;
}
.gr-btn li .content {
    display: inline-block;
    vertical-align: middle;
    line-height: 1em;
	    color: #ffffff;
		font-size:16px;
}
.gr-btn li .content:hover {
color: #3c276c;
}
.gr-btn li .content span {
    display: block;
}
.gr-btn li .content span.text {
    margin-bottom: 10px;
}
.gr-btn li .content span.action {
    font-size: 2.5rem;
    font-weight: bold;
}
/*------------------------------------------------end span5--------------------------------------------------------*/

/*-----------------------------------------span6---------------------------------------------*/
/*-----------------------------------------end span6---------------------------------------------*/

/*-----------------------------------------footer --------------------------------------------------------*/
.footer
{
       position: relative;
      background: #dadada;
	   background-size:cover;
	      padding: 40px 0; 
}
.footer:before
{
/*background: rgba(0, 0, 0, 0.84);*/
content:'';
display:block;
top:0;
bottom:0;
left:0;
right:0;
position:absolute;
}

.footer-widget {
   /* padding: 50px 0;
    padding-left: 29px;*/
}

.footer-widget.abt-footer {
    padding-left: 0;
    position: relative;
}

.abt-footer img
{
position:relative;
}
.abt-footer p
{
    margin-top:7px;
    /*z-index: 99;*/
    position: relative;
    font-size: 14px;
    color: #333;
    line-height: 24px;
	margin-bottom:25px;
}
.abt-footer p a
{
color: #333;
}

.link-footer h3, .follow h3
{
margin-top:0;
font-weight:700;
color: #95AFC2;
    font-size: 17px;
text-transform:uppercase;
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
position:relative;
    padding-bottom: 16px;
	margin-bottom:25px;
	    font-family: Dosis;
}
.link-footer h3:after, .follow h3:after
{
background-color:#FF6100;
    bottom: -1px;
    content: "";
    left: 0;
    height: 1px;
    position: absolute;
    width: 73px;
}
.follow img
{
width:114px;
margin-bottom:3px;
}
.link-footer ul
{
list-style:none;
margin:0;
padding:0;
}
.link-footer ul li
{
padding:3px 0;

}
.link-footer ul li a
{
transition: color .4s ease;
    font-size: 16px;
    line-height: 28px;
    color: #333;
    font-weight: 400;
    position: relative;
    padding-left: 20px;
}
.link-footer ul li a:hover
{
color: #FF6100;
}
.link-footer ul li a:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f10c";
		left:0;
		position:absolute;
		  color: #333;
		      top: 4px;
    font-size: 14px;
}
.con-footer ul li
{
    font-size: 13px;
    line-height: 34px;
    color: #9e9e9e;
    font-weight: 400;
    position: relative;
    padding-left: 25px;
}
.con-footer ul li i
{
position:absolute;
left:0;
top: 12px;
    color: #eac500;
}
.hours ul li
{
font-size: 13px;
    line-height: 34px;
    color: #333;
    font-weight: 400;
    position: relative;
    padding-left: 0px;
}
.hours ul li span
{
float:right;
}
.footer2
{
    background: #b1b1b1;
    padding: 26px 0;
    color: #212121;
    font-size: 13px;
    /* border-top: 1px solid #191919; */
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.footer2 a
{
color: #FF6100;
}

.banner
{
background:url(../images/banner.jpg) no-repeat center;
background-size:cover;
padding:250px 0 100px;
color:#38b792;
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
    font-weight: 700;
    color: #fff;
    font-style: italic;
}

.breadcumb li a
{
color: #fff;
    
    font-size: 13px;
    display: block;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 13px;
    margin-left: 10px;
}

.banner-bar
{
background:#FF6100;
padding:20px 0;
}

.page-txt
{
    padding: 50px 0;
    /*background-color: #f9f9f9;*/
    background: linear-gradient(to bottom, rgba(#f9f9f9) 0%,rgba(250,250,250,0) 50%,rgba(255,255,255,0) 100%);	
}

.line3 {
    width: 150px;
    height: 3px;
    background: #FF6100;
}

.page-txt .heading
{
margin-bottom:30px;
}

.page-txt p
{
font-size:17px;
line-height:1.8;
color:#333;
text-align:justify;
}

.page-txt h4
{
    font-size: 24px;
    color: #444;
    margin-top: 25px;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}

.page-txt ul li
{
color:#333;
padding-top:5px;
padding-bottom:5px;
position:relative;
font-size:17px;
line-height:1.7;
    padding-left: 17px;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #FF6100;
    position: absolute;
    left: 0;
    top: 7px;
}

@media(min-width:769px)
{
.page-txt ul li
{
width:50%;
float:left;
}
}

.page-txt a
{
color:#FF6100;
}

.staff img
{
    margin-top: 25px;
    border: 1px solid #ccc;
    background: #fff;
    box-shadow: 0px 3px 8px #ccc;
}

.staff
{
margin-bottom:30px;
border-bottom:1px solid #ddd;
padding-bottom:30px;
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #FF6100;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.map {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.accred-logo
{
padding:30px 0;
    background: #95afc2;
}

.line4
{
margin:15px auto 30px;
width:100px;
}

.accred-logo h4
{
    font-size: 24px;
    color: #444;
    margin-top: 25px;
}


.accred-logo img
{
border:1px solid #ddd;
}

.accred-logo .owl-nav
{
display:none;
}

.associate img
{
margin:10px 0;
}

.map {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.physio-banner
{
background: url(../images/banner-physio.jpg) no-repeat center;
    background-size: cover;
}

.pilates-banner
{
background: url(../images/banner-pilates.jpg) no-repeat;
    background-size: cover;
    background-position: 100% 69%;	
}

.class-banner
{
background: url(../images/banner-class.jpg) no-repeat center;
    background-size: cover;
}

.class-banner
{
background: url(../images/banner-class.jpg) no-repeat center;
    background-size: cover;
}

.team-banner
{
background: url(../images/banner-team.jpg) no-repeat center;
    background-size: cover;
}

.contact-banner
{
background: url(../images/banner-contact.jpg) no-repeat center;
    background-size: cover;
}


/*-----------------------------------------footer End--------------------------------------------------------*/

@media(max-width:768px)
{
.navbar-brand img
{
width:325px;
}
.circle {
    width: 160px;
    height: 160px;
    padding: 18px;
}
.circle h4 {
    font-size: 16px;
}
}

@media(max-width:767px)
{
.line2 {
    margin-bottom: 30px;
}
.gr-btn li
{
margin-bottom:20px;
}
}

@media(max-width:500px)
{
.carousel .image1
{
padding:170px 0;
}
.navbar-brand img {
    width: 250px;
}
}

@media(max-width:360px)
{
.carousel .image1
{
padding:150px 0;
}
.navbar-brand img {
    width: 200px;
}
}